{
    "aspect_ratio": 1.4320557491289199,
    "comment_count": 0,
    "created_at": "2020-01-21T02:52:22",
    "deletion_reason": null,
    "description": "https://twitter.com/Atlas_66/status/1214308945512345600",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 26,
    "first_seen_at": "2020-01-21T02:52:22",
    "format": "jpg",
    "height": 1435,
    "hidden_from_users": false,
    "id": 2252913,
    "intensities": {
        "ne": 53.761543,
        "nw": 52.388507,
        "se": 58.236432,
        "sw": 53.046908
    },
    "mime_type": "image/jpeg",
    "name": "ENoVYsPX0AEWRKu.jpg",
    "orig_sha512_hash": "2573bd7f685043bdfb2322e0106505bfadf7b1d2d2519e5fd5f95f1d81f84b391238a6b31d2cfc9ad02a84bb75f0fd3bb61f32ba9ab54674619c1da3e689af0f",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/21/2252913.jpg",
        "large": "https://derpicdn.net/img/2020/1/21/2252913/large.jpg",
        "medium": "https://derpicdn.net/img/2020/1/21/2252913/medium.jpg",
        "small": "https://derpicdn.net/img/2020/1/21/2252913/small.jpg",
        "tall": "https://derpicdn.net/img/2020/1/21/2252913/tall.jpg",
        "thumb": "https://derpicdn.net/img/2020/1/21/2252913/thumb.jpg",
        "thumb_small": "https://derpicdn.net/img/2020/1/21/2252913/thumb_small.jpg",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/21/2252913/thumb_tiny.jpg"
    },
    "score": 41,
    "sha512_hash": "f3b78bad437c14bbcd587d2d46262563c3d31428a24f25bf24640b543fbdb70e763f8e48770a9646a03742b72a7ca6d8027502be19db1d3121bdfcb5a35ef280",
    "source_url": null,
    "spoilered": false,
    "tag_count": 14,
    "tag_ids": [
        34508,
        34678,
        36457,
        37319,
        38185,
        40482,
        41698,
        42350,
        46261,
        47596,
        81044,
        85166,
        138568,
        187857
    ],
    "tags": [
        "meta",
        "milestone",
        "oc",
        "pegasus",
        "pony",
        "safe",
        "sign",
        "solo",
        "twitter",
        "wings",
        "oc only",
        "artist:atlas-66",
        "oc:atlas",
        "spread wings"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-21T02:59:19",
    "uploader": null,
    "uploader_id": null,
    "upvotes": 41,
    "view_url": "https://derpicdn.net/img/view/2020/1/21/2252913__safe_artist-colon-atlas-dash-66_oc_oc+only_oc-colon-atlas_pegasus_pony_meta_milestone_sign_solo_spread+wings_twitter_wings.jpg",
    "width": 2055,
    "wilson_score": 0.8607134650718308
}
